Bug 593795 - [abrt] crash in pulseaudio-0.9.21-5.fc12: raise: Process /usr/bin/pulseaudio was killed by signal 6 (SIGABRT)
Summary: [abrt] crash in pulseaudio-0.9.21-5.fc12: raise: Process /usr/bin/pulseaudio ...
Status: CLOSED DUPLICATE of bug 617882
Alias: None
Product: Fedora
Classification: Fedora
Component: pulseaudio (Show other bugs)
(Show other bugs)
Version: 12
Hardware: x86_64 Linux
low
medium
Target Milestone: ---
Assignee: Lennart Poettering
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:2c29da8ad50d82e10c120f5e111...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-19 17:43 UTC by Warren Sanders
Modified: 2010-11-08 19:08 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-08 19:08:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (22.69 KB, text/plain)
2010-05-19 17:43 UTC, Warren Sanders
no flags Details

Description Warren Sanders 2010-05-19 17:43:10 UTC
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/bin/pulseaudio --start
comment: This crash was a result of virtualbox running XP recieveing a call via Polycom.  Two times it completely crashed the vm session.
component: pulseaudio
crash_function: raise
executable: /usr/bin/pulseaudio
global_uuid: 2c29da8ad50d82e10c120f5e1111c6af5c314311
kernel: 2.6.32.11-99.fc12.x86_64
package: pulseaudio-0.9.21-5.fc12
rating: 4
reason: Process /usr/bin/pulseaudio was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)

Comment 1 Warren Sanders 2010-05-19 17:43:15 UTC
Created attachment 415213 [details]
File: backtrace

Comment 2 Bug Zapper 2010-11-03 14:34:46 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Karel Klíč 2010-11-08 19:08:04 UTC

*** This bug has been marked as a duplicate of bug 617882 ***

Comment 4 Karel Klíč 2010-11-08 19:08:04 UTC
This bug appears to have been filled using a buggy version of ABRT, because
it contains a backtrace which is a duplicate of backtrace from bug #617882.

Sorry for the inconvenience.


Note You need to log in before you can comment on or make changes to this bug.